//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Arrest";
"_upload_file_"             = "Kas ur restr";
"_accessibility_add_upload_" = "Ouzhpennañ ha pellkas";
"_download_file_"           = "Pelkargañ restr";
"_loading_"                 = "Kargañ";
"_loading_with_points_"     = "O Kargañ";
"_loading_num_"             = "Karga ar restr %i";
"_loading_autoupload_"      = "Palgasadenn otomatek";
"_uploading_"               = "O pellkasañ";
"_synchronization_"         = "O kemprennañ";
"_delete_"                  = "Dilemel";
"_delete_file_n_"           = "Lemel restr %i eus %i";
"_rename_"                  = "Adenvel";
"_move_"                    = "Diplasañ";
"_move_file_n_"             = "Diblasa ar restr %i eus %i";
"_creating_sharing_"        = "Krouiñ ur ranadenn";
"_updating_sharing_"        = "Adnevesaat ar ranadenn";
"_removing_sharing_"        = "Lemel ar ranadenn";
"_add_"                     = "Ouzhpennañ";
"_login_"                   = "Kennaskañ";
"_save_"                    = "Enrollañ";
"_warning_"                 = "Kemenadenn";
"_error_"                   = "Fazi";
"_error_e2ee_"              = "Fazi E2EE";
"_no_"                      = "Nan";
"_yes_"                     = "Ya";
"_select_"                  = "Dibab";
"_deselect_"                = "Dichoaz";
"_select_all_"              = "Dibab pep tra";
"_upload_"                  = "Pellkas";
"_home_"                    = "Restroù";
"_file_to_upload_"          = "Restr da pelkas";
"_destination_"             = "Pall";
"_ok_"                      = "OK";
"_beta_version_"            = "Stumm beta";
"_function_in_testing_"     = "Amprouet e vez ar gewestur, kasit titouroù diwar benn ar gudennoù a kaver.";
"_done_"                    = "Graet";
"_passcode_too_short_"      = "Re verr eo ar c'hod-tremen, ret eo kaout 4 arouezenn d'an nebeutañ";
"_selected_"                = "Choazet";
"_scan_fingerprint_"        = "Skanit ar roudenn biz evit an dilesa";
"_no_active_account_"       = "Kont ebet kavet";
"_info_"                    = "Titouroù";
"_warning_"                 = "Kemenadenn";
"_email_"                   = "Postel";
"_save_exit_"               = "Choant ho peus kuitaat hep enrollañ ?";
"_video_"                   = "Video";
"_overwrite_"               = "Adskrivañ";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Re a fazioù, gwiriit ar gudennoù";
"_create_folder_"           = "Krouiñ un teuliad";
"_create_folder_on_"        = "Krouiñ un teuliad e";
"_close_"                   = "Serriñ";
"_postpone_"                = "lakaat da diwezatoc'h";
"_remove_"                  = "Lemel";
"_file_not_found_"          = "N'eo ket bet kavet ar restr";
"_continue_"                = "Kendec'hel";
"_continue_request_"        = "Choant ho peus kendec'hel ?";
"_auto_upload_folder_"      = "Pellkasadenn otomatek";
"_gallery_"                 = "Skeudennoù";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Dianv";
"_next_"                    = "Da heul";
"_success_"                 = "Graet";
"_initialization_"          = "Staliadur";
"_experimental_"            = "Arnodel";
"_select_dir_media_tab_"    = "Choaz evel teuliad \"Media\"";
"_error_creation_file_"     = "Oups ! Dibosupl krouiñ ar restr";
"_save_path_"               = "Enrollañ an hent";
"_save_settings_"           = "Enrollañ an arventennoù";
"_mode_filename_"           = "Mod anv-restr";
"_warning_owncloud_"        = "Kemprennet oc'h d'ur servijour ownCloud. N'eo ket bet amprouet ha n'eo ket douget, diwallit en ur implij-ze. evit adnevesaat da Nextcloud, sellit ouzh https://nextcloud.com/migration";
"_warning_unsupported_"     = "Ho implij ur stumm eus Nextcloud n'eo ket douget. Evit surentez ho roadennoù e kinigomp deoc'h adnevesaat da stumm stabil divezhañ Nextcloud";
"_restore_"                 = "Adkrouiñ";
"_camera_roll_"             = "Ruilh kamera";
"_tap_here_to_change_"      = "Pouezit amañ evit chech";
"_no_albums_"               = "Albom ebet";
"_denied_album_"            = "Ar meziant ne c'hell ket tizhout \"Fotoioù\", galout a rit aotreañ an tizhout e Arventennoù Prevez";
"_denied_camera_"           = "N'eo ket aotreet ar meziant da tizhout ar \"c'hamera\", galout a rit hen aotreañ en arventennoù prevez";
"_start_"                   = "Kregiñ";
"_force_start_"             = "Rediañ al loc'hañ";
"_purchase_"                = "Prennañ";
"_account_not_available_"   = "Kont %@ eus %@ n'ez eus ket outañ, ouzhpennit anezhañ evit galout lenn ar restr %@";
"_error_parameter_schema_"  = "arventennoù fall, dibosupl kendec'hel";
"_comments_"                = "Displegadennoù";
"_sharing_"                 = "Rannan";
"_details_"                 = "Munudoù";
"_dark_mode_"               = "Mod teñval";
"_dark_mode_detect_"        = "Dizoloiñ mod teñval iOS";
"_screen_"                  = "Skramm";
"_wipe_account_"            = "Kont lamet eus ar servijour";
"_appconfig_view_title_"    = "O arventennañ ar c'hont ...";
"_no_permission_add_file_"  = "N'oc'h ket aotreet da ouzhpennañ restroù";
"_no_permission_delete_file_" = "N'oc'h ket aotreet da lemel restroù";
"_no_permission_modify_file_" = "N'oc'h ket aotret da cheñch ar restroù";
"_request_upload_new_ver_"  = "Cheñchet eo bet ar restr, c'hont ho peus palkas ar stumm nevez ?";
"_add_folder_info_"         = "Ouzhpennañ titouroù an teuliad";
"_back_"                    = "Distro";
"_search_"                  = "Klask";
"_of_"                      = "eus";
"_internal_modify_"         = "Embann gant an ambanner diabarzh";
"_database_corrupt_"        = "Fall eo tremenet un dra bennak, lakait ho titouroù identitelezh mes bezit dinec'h, e surentez eo ho restroù";
"_download_image_max_"      = "Pelkargañ ar skeudenn en diarunusted a bezh";
"_livephoto_save_"          = "Enrollañ Fotoioù Live d'ho albom foto";
"_livephoto_save_error_"    = "Ur fazi a zo bet en ur enrollaén ar foto Live";
"_file_conflict_num_"       = "stroum restr";
"_file_conflicts_num_"      = "stourmoù restr";
"_file_conflict_desc_"      = "Peseurt restr ho peus c'hoant gouarn ?\nMa choazit an daou stumm, ar restr eilet an do un nivverenn ouzhpennet d'he anv.";
"_file_conflict_new_"       = "Restr Nevez";
"_file_conflict_exists_"    = "Bez ez eus dija eus ar rentr";
"_file_not_rewite_doc_"     = "N'eo ket posupl da adskrivañ war an diel mes posupl eo krouiñ unan nevez";
"_move_or_copy_"            = "Dilec'hiañ pe eilañ";
"_copy_"                    = "Eilañ";
"_now_"                     = "Bremañ";
"_wait_"                    = "Gortozit ...";
"_attention_"               = "Attention";
"_recent_"                  = "Nevez";
"_view_in_folder_"          = "Diskwel en teuliad";
"_leave_share_"             = "Laoskel ar rannadenn";
"_delete_file_"             = "Dilemel ar restr";
"_delete_folder_"           = "Dilemel an teuliad";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "Rouedad kavet";
"_network_not_available_"   = "Rouedad ebet";

// Networking

"_file_too_big_"            = "Re vras eo ar restr evit bezhañ sifret/disifret";
"_file_too_big_max_100_"    = "Restr re vras (100 kb d'ar muiañ.)";
"_...loading..._"           = "O Kargañ ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Diposupl kavout pe adkas ar restr. Lamit ar pellgargadenn ha adkargit ar restr evit pelkas anezhañ.";
"_file_already_exists_"     = "Dibosupl echuiñ an oberenn, ur restr gant memes anv ez eus dija";
"_read_file_error_"         = "Ne lenn ket ar restr";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "Muioc'h";
"_notifications_"               = "Kemenadenoù";
"_logout_"                      = "Kuitat";
"_quota_space_unlimited_"       = "Didermenet";
"_quota_space_unknown_"         = "Dianv";
"_quota_using_"                 = "Implij a rit %@ diwar %@";

// Settings

"_acknowledgements_"            = "Trugarekadennoù";
"_settings_"                    = "Arventennoù";
"_passcode_"                    = "Ger-tremen";
"_lock_"                        = "Prenn";
"_lock_active_"                 = "Prenn : lakaet";
"_lock_not_active_"             = "Prenn : lamet";
"_lock_protection_no_screen_"        = "N'om pas goulenn d'al loc'hañ";
"_lock_protection_no_screen_footer_" = "Implijout \"Na goulenn ket e pad al loc'hañ\" evit an dibab sifrañ";
"_enable_touch_face_id_"        = "Aotreañ Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "anv implijer";
"_change_credentials_"          = "Cheñch an titouroù identitelez";
"_wifi_only_"                   = "Implij ar genstagadur Wi-Fi nemetken";
"_settings_autoupload_"         = "Pellkasadenn otomatek";
"_app_version_"                 = "Stumm meziant";
"_app_in_use_"                  = "Implij ar meziant";
"_contact_by_email_"            = "Mont en darempren dre bostekl";
"_clear_cache_"                 = "Gwalc'hiñ ar c'hache";
"_clear_cache_footer_"          = "Gouloiñ ar restroù distaget  ha pellkarget eus ar meziant";
"_exit_"                        = "Adloc'hañ ar meziant";
"_exit_footer_"                 = "Lemel pep kont ha roadenn diabarzh eus ar meziant";
"_funct_not_enabled_"           = "Kewestur disaotreet";
"_passcode_activate_"           = "Prenn ger-tremen lakaet";
"_disabling_passcode_"          = "Lemel ar prenn ger-tremenn";
"_want_exit_"                   = "Diwallit ! Adlakaet e vo d'ar stad orin. Kendec'hel ?";
"_proceed_"                     = "Kendec'hel";
"_delete_cache_"                = "ar c'hache";
"_want_delete_cache_"           = "C'hoant ho peus lemel ar c'hache (lam a raio ivez an troskasoù ho treiñ) ?";
"_want_delete_thumbnails_"      = "C'hoant ho peus lemel an ivinennoù ivez ?";
"_mail_deleted_"                = "Postel lamet";
"_mail_saved_"                  = "Psotel enrollet";
"_mail_sent_"                   = "Email kaset";
"_mail_failure_"                = "Dibosupl kas ar bostel : %@";
"_information_req_"             = "Goulenn titouroù";
"_write_in_english_"            = "Skrivit deomp e Saozneg";
"_credentials_"                 = "Kretaatoù";
"_manage_account_"              = "Merañ kont";
"_change_password_"             = "Cheñch ger-tremen";
"_add_account_"                 = "Ouzhpenn ur c'hont";
"_delete_account_"              = "Lemel ar c'hont";
"_want_delete_"                 = "Sur hoc'h ho peus c'hoant lemel ?";
"_no_delete_"                   = "Nan, na lamit ket";
"_yes_delete_"                  = "Ya, Lamit";
"_remove_cache_"                = "Gortozit, ho lemel ar c'hache ...";
"_optimizations_"               = "Gweladennoù";
"_synchronizations_"            = "O kempred an teuliadoù";
"_version_server_"              = "Stumm servijour";
"_help_"                        = "Skoazell";
"_change_simply_passcode_"      = "Cheñch stumm ger-tremenn";
"_quota_"                       = "Quota";
"_available_"                   = "Vak";
"_not_available_"               = "Divak";
"_accounts_"                    = "Kont";
"_information_"                 = "Titouroù";
"_personal_information_"        = "Titouroù personel";
"_user_full_name_"              = "Tout an anv";
"_user_address_"                = "Chom-lec'h";
"_user_phone_"                  = "Niverenn pellgomzer";
"_user_email_"                  = "Postel";
"_user_web_"                    = "Lec'hien web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Labour";
"_user_businesssize_"           = "Ment an embregerez";
"_user_businesstype_"           = "Stum embregerez";
"_user_city_"                   = "Ker";
"_user_country_"                = "Bro";
"_user_company_"                = "Embregerez";
"_user_role_"                   = "Roll";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Perc'henner";
"_user_employee_"               = "Implijad";
"_user_contractor_"             = "Aneriad";
"_user_editprofile_"            = "Embann an drolinenn";
"_favorite_offline_"            = "Karetañ vak distaget";
"_favorite_offline_footer_"     = "Lakaat pep karetañ vak memes distaget a c'hell kemer amzer hag implij kalz a vemor e pad an ober.";
"_advanced_"                    = "Araokadennet";
"_disable_files_app_"           = "Disaotreañ kenstagadur Meziant Restroù";
"_disable_files_app_footer_"    = "Na aotrit ket an tremen d'ho restroù dre ar meziant Restr iOS";
"_trial_"                       = "Amprouadenn";
"_trial_expired_day_"           = "Deiz a-zilec'h";
"_disableLocalCacheAfterUpload_footer_" = "Goude bezhañ pellgaset ar restr, na gouarnit ket anezhañ er c'hache diabarzh";
"_disableLocalCacheAfterUpload_"        = "Disaotreañ ar c'hach diabarzh";

// Manage AutoUpload

"_autoupload_"                      = "Pellkas en un doare otomatek ar fotoioù/videoioù";
"_autoupload_select_folder_"        = "Choaz an teuliad \"Pellkas en un doare Otomatek\"";
"_autoupload_error_select_folder_"  = "Choaz un teuliad mat evit ar \"Pellkas en un doare Otomatek\"";
"_autoupload_background_"           = "Pellkas en un doare Otomatek diadreñv";
"_autoupload_photos_"               = "Pellkas en un doare Otomatek arfotoioù";
"_autoupload_videos_"               = "Pellkas en un doare Otomatek ar videoioù";
"_autoupload_description_"          = "Ar fotoioù/videoioù  nevez a vo pekaset en un doare otomatek d'ho Nextcloud";
"_autoupload_description_background_"  = "An dibab-mañ en deus ezhmm implijout ar GPS evit distignañ fotoioù/videoioù nevez e roll ar c'hamera ur wech eo bet cheñchet a walc'h al lec'h";
"_autoupload_background_title_"     = "Bevennoù";
"_autoupload_background_msg_"       = "Abalamour da strizadurioù iOS, n'eo ket posupl d'ober labourioù diadreñv, nemet m'emañ o labourat ar servijoù GPS. Ur wech c'heñchet ezhouk er rouedad ezhouk, dihun a raio ar sistem evit gwiriañ m'az eo ret pellkas fotoioù nevez war ar c'hloud.";
"_autoupload_change_location_"      = "Cheñch teuliad";
"_autoupload_location_now_"         = "Teuliad";
"_autoupload_location_default_"     = "Adlakaat an teuliad dre ziour";
"_autoupload_change_location_footer_" = "Cheñch teuliad evit 'Pellkas en un doare Otomatek fotoioù ar c'hamera' (ma ez eo bet aotreet an dibab)";
"_autoupload_not_select_home_"      = "Choaz un teuliad";
"_autoupload_save_album_"           = "Eilañ fotoioù pe videoioù en albom fotoioù";
"_autoupload_fullphotos_"           = "Pellkas roll ar c'hamera penn-da-benn";
"_autoupload_fullphotos_footer_"    = "Kempenn an dibaboù a huz a raok pellkargañ";
"_autoupload_create_subfolder_"     = "Implij isteuliadoù";
"_autoupload_create_subfolder_footer_" = "Enrollañ e isteuliadoù dre bloaz ha miz";
"_autoupload_filenamemask_"         = "Cheñch maskl an anv-restr";
"_autoupload_filenamemask_footer_"  = "Cheñch en un doare otomatek maskl an anv-restr";
"_autoupload_current_folder_"       = "An teuliad choazet";

// Manage Help

"_help_tutorial_"               = "Deskiñ ober";
"_help_intro_"                  = "Digoradur da Nextcloud";
"_help_activity_verbose_"       = "Red munud an Oberennoù";
"_help_activity_mail_"          = "Kas oberenn dre bostel";
"_help_activity_clear_"         = "Gouloiñ oberennoù";


// Manage Advanced

"_show_hidden_files_"           = "Diskouez ar restroù koachet";
"_format_compatibility_"        = "Kenglotusañ";
"_format_compatibility_footer_" = "\"Kenglotusañ\" a enrollañ, pa ez eo posupl, ar fotoioù evel JPEG";
"_privacy_"                     = "Prevezder";
"_privacy_footer_"              = "Nextcloud iOS a implij ur servij evit dielfennañ an distruj. Ho titouroù personel n'int ket kaset gant an danevell. M'ho peus c'hoant hen disaotreañ, lakait an arventenn \"Disaotreañ an daneveller distruj\" da ON";
"_crashservice_title_"          = "Disaotreañ an daneveller distruj";
"_crashservice_alert_"          = "An dibab-mañ en deus ezhomm eus adloc'hadenn ar meziant evit kemer effed";
"_upload_mov_livephoto_"        = "Foto Live";
"_upload_mov_livephoto_footer_" = "\"Foto Live\" a enrollo, pa ez eo posupl, ar foroioù choazet e stumm \"Foto Live\"";
"_view_capabilities_"           = "Gwellet ar galoudoù";
"_capabilities_"                = "Galoudoù";
"_no_capabilities_found_"       = "N'eo ket bet kavet ar galloudoù";
"_diagnostics_"                 = "Anaoudagurioù";
"_view_log_"                    = "Gwellet ar restr kazetenn";
"_clear_log_"                   = "Gouloiñ ar restr kazetenn";
"_level_log_"                   = "Lakaat al live Kazetenn (Disaotreet, standart, brasañ)";

// Login

"_connect_server_anyway_"       = "C'hoant ho peus en em genstagañ d'ar servijour memestra ?";
"_connection_error_"            = "Fazi kenstagañ";
"_serverstatus_error_"          = "Kenstagadenn d'ar servijour c'hwitet, gwiriit chom-lec'h ar servijour pe stad ar rouedad";
"_add_your_nextcloud_"          = "Ouzhpebnañ ho kont Nextcloud";
"_login_url_"                   = "Chom-lec'h ar servijour https://…";
"_login_bottom_label_"          = "N'ho peus servijour ebet evit ar poent ?\nChoazit unan eus ar roerien.";
"_error_multidomain_"           = "N'eo ket aotreet ar chom-lec'h, an anvioù domani-mañ nemetken a zo mat :";
"_account_already_exists_"      = "Bez ez eus dija eus ar c'hont %@";
"_traditional_login_"           = "Distreiñ d'an doare mont-tre kozh";
"_web_login_"                   = "Disteiñ d'an doare mont-tre web";
"_login_url_error_"             = "Fazi URL, gwiriit URL ho servijour";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Pennrolloù";
"_favorite_"                    = "Pennroll";
"_unfavorite_"                  = "Digaretañ";
"_no_files_uploaded_"           = "Restr pellgaset ebet";
"_tutorial_favorite_view_"      = "Restroù ha teuliadoù market evel karetañ a vo diskwellet amañ";
"_tutorial_offline_view_"       = "Restroù eilet amañ a vo tizaple distaget.\n\nKempredet e vint gant ho c'hloud.";
"_tutorial_local_view_"         = "Kavet e vo ganeoc'h restroù dispaket eus ho c'hloud.\n\nKenstagit da iTunes evit rannañ ar restro-ù-mañ.";
"_more_"                        = "Muioc'h";
"_favorite_no_files_"           = "Pennroll ebet evit ar poent";


// Auto Upload

"_pull_down_"                               = "Sachit dindan evit freskaat";
"_no_photo_load_"                           = "Foto pe video ebet";
"_tutorial_autoupload_view_"                = "Gallout a rit aotreañ ar bellgas otomatek e barzh \"Arventennoù\"";
"_no_date_"                                 = "Deizat ebet";
"_today_"                                   = "Hiziv";
"_yesterday_"                               = "Dec'h";
"_time_"                                    = "Amzer : %@\n\n%@";
"_location_not_enabled_"                    = "Servij Lec'hiañ disaotreet";
"_location_not_enabled_msg_"                = "Kit da \"Arventennoù\" ha lakiit en dro \"Servij lec'hiañ\"";
"_access_photo_not_enabled_"                = "An tremen da Fotoioù n'eo ket aotreet";
"_access_photo_not_enabled_msg_"            = "Kit da \"Arventennoù\" ha lakait en dro \"Tremen d'ar Fotoioù\"";
"_access_photo_location_not_enabled_"       = "An tremenn da Fotoioù ha Lec'hiañ n'eo ket aotreet";
"_access_photo_location_not_enabled_msg_"   = "it da \"Arventennoù\" ha lakiit en dro \"Servij lec'hiañ\" ha \"Tremen d'ar Fotoioù\"";
"_tutorial_photo_view_"                     = "Foto pe video pellkaset ebet evit ar poent";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Ur fazi a zo bet en ur krouiñ an isteuliad";
"_activate_autoupload_"                     = "Aotreañ ar pellkargañ en un doare otomatek";
"_remove_photo_CameraRoll_"                 = "Lemel eus roll ar c'hamera";
"_remove_photo_CameraRoll_desc_"            = "Goude bezha graet ar pellkargadenn otomatek, ur gemenadenn gwiriañ a vo diskouezet evit lemel ar fotoioù pe videoioù pellgaset eus roll ar c'hamera. Ar fotoioù pe videoioù lamet a vo kavet er boubelenn fotoioù iOS e pad 30 devezh.";

// Utility

"_never_"                       = "james";
"_less_a_minute_"               = "nebeutoc'h eget ur vunudenn zo";
"_minutes_ago_"                 = "%d miunudenn zo";
"_hours_ago_"                   = "%d heurvezh zo";
"_days_ago_"                    = "%d deiz zo";
"_over_30_days_"                = "muioc'h eget 30 devezh zo";
"_connection_internet_offline_" = "Ar genstagadur Internet a seblant bezhañ distaget pe en defe ezhomm eus ar Wi-Fi";
"_insert_password_"             = "lakaat ar ger-tremen";
"_update_in_progress_"          = "O adnevesaat ar stumm, gortozit...";
"_forbidden_characters_"        = "Anv ar resrtr pe an teuliad en deus arouezioù fall";
"_mail_not_can_send_mail_"      = "Kont staliet ebet, pe n'eo ket mat ar bostel lakaet";

// File

"_photo_camera_"                = "Fotoioù";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "O ober an tennadur war ho lec'h renkañ diabarzh ...";
"_file_unpacked_"               = "Restr dispaket war ho lec'h renkañ diabarzh";
"_file_saved_local_"            = "Restr enrollet war ho lec'h renkañ diabarzh.";
"_file_not_present_"            = "Fazi : N'ez eus ket eus ar rest, adkargit.";
"_order_by_"                    = "Renkañ dre";
"_order_by_name_a_z_"           = "Renkañ dre anv (eus A betek Z)";
"_sorted_by_name_a_z_"          = "Renket dre anv (eus A betek Z)";
"_order_by_name_z_a_"           = "Renkañ dre anv (eus Z betek A)";
"_sorted_by_name_z_a_"          = "Renket dre anv (eus Z betek A)";
"_order_by_date_more_recent_"   = "Renkañ dre nevezañ";
"_sorted_by_date_more_recent_"  = "Renket dre nevezañ";
"_order_by_date_less_recent_"   = "Renkañ dre kozhañ";
"_sorted_by_date_less_recent_"  = "Renket dre kozhañ";
"_order_by_size_smallest_"      = "Renkañ dre bihanañ";
"_sorted_by_size_smallest_"     = "Renket dre bihanañ";
"_order_by_size_largest_"       = "Renkañ dre brasañ";
"_sorted_by_size_largest_"      = "Renket dre brasañ";
"_delete_selected_files_"       = "Lemel restroù";
"_move_selected_files_"         = "Diblasañ restroù";
"_move_or_copy_selected_files_" = "Diblasañ pe eilañ restroù";
"_download_selected_files_"     = "Pellkargañ restroù";
"_download_selected_files_folders_" = "Pellkargañ restroù pe teuliadoù";
"_error_operation_canc_"        = "Fazi : Ober arrestet";
"_only_lock_passcode_"          = "Aotreet nemetken pa e dro ar Prennañ ger-tremenn. Kit e \"Arventennoù\" evit el lakaat en dro.";
"_go_to_app_settings_"          = "Kit da arventennoù ar meziant";
"_passcode_protection_"         = "Gwareziñ gant ur ger-tremen";
"_remove_favorites_"            = "Diverkañañ eus ar pennrolloù";
"_remove_offline_"              = "Lemel eus distag";
"_add_favorites_"               = "Ouzhpennañ er pennrolloù";
"_add_offline_"                 = "Ouzhpennañ da distag";
"_remove_passcode_"             = "Lemel ar suirentez ger-tremenn";
"_protect_passcode_"            = "Gwareziñ gant ur ger-tremen";
"_share_"                       = "Rannan";
"_reload_"                      = "Adkargañ";
"_open_in_"                     = "Digeriñ e ...";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Lemel eus ar c'hach";
"_add_local_"                   = "Ouzhpennañ d'al lec'h renkañ diabarzh";
"_comm_erro_pull_down_"         = "Diwallit : Ur fazi kemenn a zo gant ar servijour. Sac'hit dindan evit freskaat.";
"_file_not_downloaded_"         = "n'eo ket bet pellkarget ar restr";
"_file_not_uploaded_"           = "n'eo ket bet pellgaset ar restr";
"_folders_"                     = "teuliadoù";
"_folder_"                      = "teuliad";
"_files_"                       = "restroù";
"_file_"                        = "restr";
"_folder_blocked_"              = "Teuliad klozet";
"_downloading_progress_"        = "O kregiñ pellkargadenn ar restroù ...";
"_no_file_pull_down_"           = "Pellkargit ur restr pe sachit dindan evit freskaat";
"_browse_images_"               = "Furchañ skeudennoù";
"_synchronized_folder_"         = "Gouarn an teuliad kempredet";
"_remove_synchronized_folder_"  = "Arrest ar gemprenn";
"_synchronized_confirm_"        = "Goude bezhañ aotreet ar gemprenn, pep restr en teuliad a vo kempredet gant ar servijour, kendec'hel ?";
"_offline_folder_confirm_"      = "Goude bezhañ aotreet an teuliad distag, pepe restr diabarzh a vo kempredet gant ar servijour, kendec'hel ?";
"_file_not_found_reload_"       = "N'eo ket bet kavet ar restr, sachit dindan evit freskaat";
"_title_section_download_"      = "PELLKARGAÑ";
"_title_section_upload_"        = "PELLKAS";
"_group_alphabetic_yes_"        = "✓ Strollañ hervez al lizerennaoueg";
"_group_alphabetic_no_"         = "Strollañ hervez al lizerennaoueg";
"_group_typefile_yes_"          = "✓ Stollañ hervez ar stumm restr";
"_group_typefile_no_"           = "Stollañ hervez ar stumm restr";
"_group_date_yes_"              = "✓ Strollañ dre deizat";
"_group_date_no_"               = "Strollañ dre deizat";
"_element_"                     = "elfenn";
"_elements_"                    = "elfennoù";
"_tite_footer_upload_wwan_"     = "Ezhomm ez eus eus ur rouedad Wi-Fi, %lu %@ evit pellgas";
"_tite_footer_upload_"          = "%lu %@ evit pellgas";
"_tite_footer_download_wwan_"   = "Ezhomm ez eus eus ur rouedad Wi-Fi, %lu %@ evit pellkargañ";
"_tite_footer_download_"        = "%lu %@ evit pellkargañ";
"_limited_dimension_"           = "Ment brasañ tizhet";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Fazi : N'eo ket enrollet ar restr en albom foto";
"_file_saved_cameraroll_"       = "Restr enrollet en albom foto";
"_directory_on_top_yes_"        = "✓ Teuliadoù er penn huelañ";
"_directory_on_top_no_"         = "Teuliadoù er penn huelañ";
"_folder_automatic_upload_"     = "Teuliad evit ar \"Pellgas otomatek\"";
"_search_no_record_found_"      = "Disoc'h ebet";
"_search_in_progress_"          = "Enklask o teiñ ...";
"_search_instruction_"          = "Klask ur restr (2 arouez d'an neubeutañ)";
"_files_no_files_"              = "Restr ebet amañ";
"_files_no_folders_"            = "Teuliad ebet amañ";
"_request_in_progress_"         = "Goulenn d'ar servijour o treiñ ...";

"audio"                         = "AUDIO";
"compress"                      = "GWASKADUR";
"directory"                     = "TEULIADOÙ";
"document"                      = "DIELLOÙ";
"image"                         = "SKEUDENNOÙ";
"template"                      = "SKOUERIOÙ";
"unknow"                        = "DIANV";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "N'ez eus ket eus ar restr er servijour";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Digeriñ gant Quick Lock";

"_search_this_folder_"          = "Klask en teuliad";
"_search_all_folders_"          = "Klask e pep teuliad";
"_search_sub_folder_"           = "Klask amañ hag en isteuliadoù";

"_theming_is_light_"            = "Tem ar servijour en deus livioù re skaler, n'eo gerzh ket";
"_cancel_all_task_"             = "Arest pep eskemm";

"_status_wait_download_"        = "O gortoz evit ar pellkargañ";
"_status_in_download_"          = "O bezhañ pellkarget";
"_status_downloading_"          = "O pellkargañ";
"_status_wait_upload_"          = "O gortoz evit pellkas";
"_status_in_upload_"            = "O bezhañ pellkaset";
"_status_uploading_"            = "O pellkasañ";

// Media

"_select_media_folder_"         = "Choaz an teuliad \"Media\"";
"_media_viewimage_show_"        = "Diskouzh ar skeudennoù";
"_media_viewimage_hide_"        = "Kouach ar skeudennoù";
"_media_viewvideo_show_"        = "Diskouel videoi";
"_media_viewvideo_hide_"        = "Koachañ video";
"_media_by_created_date_"       = "Renkañ dre deizat krouidigezh";
"_media_by_upload_date_"        = "Renkañ dre deizat pellkargañ";
"_media_by_modified_date_"      = "Renkañ dre deizat kemm";


// Files Preview

"_insert_password_pfd_"         = "PDF difennet. Lakait ar ger-tremenn";
"_password_pdf_error_"          = "Ger-tremen direizh";
"_error_download_photobrowser_" = "Fazi : Dibosupl eo pellkargañ ar foto";

// Share

"_share_link_"                  = "Rannan liamm";
"_share_link_button_"           = "Kas al liamm da ...";
"_password_"                    = "Ger-tremen";
"_share_password_"              = "Liamm difennet gant ur ger-tremenn";
"_share_expirationdate_"        = "Lakaat un deizat termenn evit al liamm";
"_date_"                        = "Deizat";
"_share_title_"                 = "Rannan";
"_add_sharee_"                  = "Ouzhpennañ implijourienn ha strolladoù";
"_add_sharee_footer_"           = "Galout a rit rannañ an dra-mañ en ur ouzhpennañ implijourienn pe strolladoù. Evit lemel ar rannadenn, lamit pep implijer ha strollad";
"_find_sharee_title_"           = "Klask";
"_find_sharee_"                 = "Klask un implijer pe ur strollad ...";
"_find_sharee_footer_"          = "Lakait un tamm eus anv an implijer pe ar strollad evit e klask (d'an neubeutñ 2 arouez) heuliet gant 'Distro', choazit an implijourienn a vo aotreet da tizhout ar ranadenn heuliet gant 'Graet' evit gwiriañ";
"_user_is_group_"               = "(strollad)";
"_direct_sharee_title_"         = "Rannan";
"_direct_sharee_footer_"        = "Ma anavezhit dija an anv, lakiit anezhañ, ha choazit  an doare ranañ ha pouzeit war 'Graet' evit gwiriañ";
"_direct_sharee_"               = "Lakait an anv implijer ...";
"_user_sharee_footer_"          = "Pouezit avit cheñch an aotreoù";
"_share_type_title_"            = "Pouezit evit rannañ";
"_share_type_user_"             = "Implijer";
"_share_type_group_"            = "Stollad";
"_share_type_remote_"           = "Pell";
"_enforce_password_protection_" = "Rediañ ar gwarez dre ger-tremen";
"_password_obligatory_"         = "Rediañ an aotre difenn dre ger-tremenn, ger-tremenn rediet";
"_shared_with_you_by_"          = "Rannet deoc'h gant";
"_shareLinksearch_placeholder_" = "Lakait un anv ha pouezit war Enter";
"_new_comment_"                 = "Displegadenn nevez ...";
"_edit_comment_"                = "Embann an displegadenn";
"_delete_comment_"              = "Lemel an displegadenn";
"_share_allow_editing_"         = "Cheñchamentoù aotreet";
"_share_read_only_"             = "Da lenn nemetken";
"_share_allow_upload_"          = "Aotreañ ar pellkargañ hag an embann";
"_share_file_drop_"             = "Lakaat ur restr (evit pellkes nemetken)";
"_share_hide_download_"         = "Skoachañ ar bellgargañ";
"_share_password_protect_"      = "Ger-tremen gwarezet";
"_share_expiration_date_"       = "Lakaat un deizat termen";
"_share_note_recipient_"        = "Kemenañ d'an degemerer";
"_share_delete_sharelink_"      = "Lemmet al liamm rannet";
"_share_add_sharelink_"         = "Implij ul liamm all";
"_share_can_reshare_"           = "Posuple eo adrannan";
"_share_can_create_"            = "Posuple eo krouiñ";
"_share_can_change_"            = "Posuple eo cheñch";
"_share_can_delete_"            = "Posuple e lemel";
"_share_unshare_"               = "Nag eskemm ken";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Aotreoù";
"_share_permission_edit_"           = "Posuple eo embann";
"_share_permission_file_can_write_" = "Gallout a ra skrivañ e barzh ar restroù";
"_share_permission_create_"         = "Posuple eo krouiñ";
"_share_permission_create_file_"    = "Galout a ra krouiñ restroù";
"_share_permission_create_folder_"  = "Galout a ra krouiñ teuliadoù";
"_share_permission_change_"         = "Posuple eo cheñch";
"_share_permission_delete_"         = "Posuple e lemel";
"_share_permission_share_"          = "Galout a ra rannañ";
"_share_permission_rename_"         = "Galout a ra adenvel";
"_share_permission_move_"           = "Galout a ra diblasañ";
"_share_permission_read_"           = "Galout a ra lenn";
"_share_permission_info_"           = "Titouroù rannañ";
"_share_permission_path_"           = "Restr/Teuliad";
"_share_permission_type_"           = "Stumm";
"_share_permission_typeuser_"       = "Implijer";
"_share_permission_typegroup_"      = "Stollad";
"_share_permission_typepubliclink_" = "Liamm";
"_share_permission_typefederated_"  = "Kevredet";
"_share_permission_owner_"          = "Perc'henner";
"_share_permission_date_"           = "Deizat";
"_share_permission_email_"          = "Kemenn dre bostel";
"_share_link_readonly_"             = "Da lenn nemetken";
"_share_link_modify_"               = "Cheñchamentoù aotreet";
"_share_link_upload_"               = "Lakaat ur restr (evit pellkes nemetken)";
"_share_link_upload_modify_"        = "Aotreañ ar pellkargañ hag an embann";
"_share_link_hide_download_"        = "Skoachañ ar bellgargañ";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Rannet ganeoc'h";
"_type_resource_external_"          = "Lec'h renkañ diavaez";

// Share Ext

"_destiny_folder_"                  = "Teuliad : %@";

"_no_transfer_"                     = "N'eo et bet eskemet c'hoaz";
"_no_transfer_sub_"                 = "Pellkargadennoù ha pellgasadennoù eus an ardivink a vo diskwellet amañ";
"_no_activity_"                     = "Oberiantiz ebet";
"_transfers_"                       = "Eskemm";
"_activity_"                        = "Oberantiz";
"_activity_file_not_present_"       = "N'eo ket amañ ar restr kenn";
"_trash_file_not_found_"            = "Seblant a ra eo ar restr er boubelenn, kit er boubelenn evit adnevesat anezhi ha klaskit en dro";

// List Shares

"_list_shares_"                     = "Rannañ";
"_list_shares_no_files_"            = "Rannadenn ebet evit ar poent";
"_tutorial_list_shares_view_"       = "Restroù ha teuliadoù ha rannit a vo diskwellet amañ";


// Offline - Local Storage

"_create_synchronization_"          = "Krouiñ ur gemprennadenn";
"_offline_"                         = "Distaget";
"_local_storage_"                   = "Lec'h renkañ diabarzh";
"_local_storage_no_record_"         = "Restr ebet evit ar poent";

// Create Cloud

"_upload_photos_videos_"            = "Pellkas fotoioù ha videoioù";
"_upload_file_"                     = "Kas ur restr";
"_upload_file_text_"                = "Krouiñ ur restr testenn";
"_create_nextcloudtext_document_"   = "Krouién un diell testenn";

// Document Picker

"_save_document_picker_"            = "Enreollañ amañ";

// CreateFormUploadAssets

"_destination_folder_"              = "Teuliat pall";
"_use_folder_auto_upload_"          = "Implij an teuliad \"Pelgasadenn otomatek\" evel pall";
"_rename_filename_"                 = "Adenvel";
"_filename_"                        = "Anv restr";
"_preview_filename_"                = "Skouerioù agwell an anvioù-restr. Gallout a rit implis ar maskl %@ evit an deizat/heruvez";
"_forbidden_characters_"            = "Anv ar resrtr pe an teuliad en deus arouezioù fall";
"_add_filenametype_"                = "Choaz ar stumm restr en anv-rest";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Gwarn an anv-restr orin";
"_modify_photo_"                    = "Cheñch ar foto";

// Notification

"_notification_"                    = "Kemenadenn";
"_no_notification_"                 = "Kemenadenn ebet evit ar poent";

// Photo Browser

"Done"                              = "Graet";
"Select Photos"                     = "Choaz fotoioù";
"photo"                             = "foto";
"photos"                            = "fotoioù";
"of"                                = "eus";
"%i of %i"                          = "%1$i diwar %2$i ";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Pellgasadenn otomatek an anv-restr";

// Text File

"_untitled_txt_"                    = "Dianv.txt";
"_text_upload_title_"               = "Pellgas ar restr testenn";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Sifradur";
"_e2e_settings_"                    = "Sifradur penn-da-benn";
"_e2e_settings_start_"              = "Kregiñ ar sifradur penn-da-benn";
"_e2e_settings_not_available_"      = "Ne labour ket ar sifradur penn-da-benn";
"_e2e_settings_activated_"          = "Labour a ra ar sifradur penn-da-benn";
"_e2e_settings_view_passphrase_"    = "Assamblez e vez krouet ur ger-tremen krev gant an 12 ger, aotrea ac'hanoc'h nemet ken da gwelet ha implij ar rouadennoù ha restroù sifret. Mar-plij, skrivit ha gouarnit anezhañ en ul lec'h sur.";
"_e2e_settings_read_passphrase_"    = "Lenn ar frazenn-tremenn";
"_e2e_settings_lock_not_active_"    = "Ne labour ket ar prenn, kit en dra da \"Arventennoù\" ha lakiit anezhañ en dro";
"_e2e_settings_the_passphrase_is_"  = "Ar frazenn-tremenn a zo :";
"_e2e_passphrase_request_title_"    = "Goulenn ar frazenn-tremenn";
"_e2e_passphrase_request_message_"  = "Lakaat an 12 ger";
"_e2e_settings_remove_"             = "Lemel ar sifradur lec'hel";
"_e2e_settings_remove_message_"     = "Gwiriañ al lamadur eus ar sifradur gant ar frazenn-tremenn.";
"_e2e_set_folder_encrypted_"        = "Sifrañ";
"_e2e_remove_folder_encrypted_"     = "Disifrañ";
"_e2e_goto_settings_for_enable_"    = "Un teuliad sifret eo, kit da \"Arventennoù\" ha aotreit ar sifradur penn-da-benn";
"_e2e_delete_folder_not_permitted_" = "Lemel an teuliadoù market evel 'sifret' n'eo ket aotreet";
"_e2e_error_encode_metadata_"       = "Fazioù diabarzh pouezus e sifradur ar meta-roadenn";
"_e2e_error_decode_metadata_"       = "Fazioù diabarzh pouezus e disifradur ar meta-roadenn";
"_e2e_error_create_encrypted_"      = "Dibosupl krouiñ ur restr sifret";
"_e2e_error_update_metadata_"       = "Adnevesaat ar fazi meta-roadenn";
"_e2e_error_store_metadata_"        = "N'eo ket evit enrollañ ar meta-roadenn";
"_e2e_error_send_metadata_"         = "N'eo ket evit kas ar meta-roadenn";
"_e2e_error_delete_metadata_"       = "N'eo ket evit lemel ar meta-roadenn";
"_e2e_error_get_metadata_"          = "N'eo ket evit tapout ar meta-roadenn";
"_e2e_error_not_enabled_"           = "Fazi diabarzh pouezus. N'eo ket aotreet ar sifrañ penn-da-benn";
"_e2e_error_record_not_found_"      = "Fazi diabarzh pouezus. N'e ve ket avet an enrolladenn";
"_e2e_error_unlock_"                = "Dibosupl eo dibrennañ an teuliad";
"_e2e_error_lock_"                  = "Dibosupl eo prennañ an teuliad";
"_e2e_error_delete_mark_folder_"    = "Disifrañ an teuliad merket";
"_e2e_error_mark_folder_"           = "Sifrañ an teuliad";
"_e2e_error_directory_not_empty_"   = "N'eo ket goulo an teuliad";
"_e2e_error_not_move_"              = "N'eo ket posupl diblasañ ar restr d'an teuliad sifret";

// Scan Document

"_scans_document_"                  = "Skanañ an diell";
"_scanned_images_"                  = "Skeudenn skannet";
"_scan_document_pdf_page_"          = "Pajenn";
"_scan_label_document_zone_"        = "Sachit ar skeudenn dre an diaz evit krouiñ un diell";
"_filter_original_"                 = "Orin";
"_filter_bn_"                       = "Gwenn ha du";
"_filter_grayscale_"                = "Liveoù gris";
"_quality_image_title_"             = "Perzh ar skeudenn";
"_quality_high_"                    = "Ment restr brasoc'h evit ur ferzh brasoc'h";
"_quality_medium_"                  = "Ment restr etre evit ur perzh etre";
"_quality_low_"                     = "Ment restr bihan evit ur ferzh bihañ";
"_file_type_"                       = "Stumm restr";
"_pdf_password_"                    = "Ger-tremenn PDF";
"_file_creation_"                   = "Krouidigezh ur restr";
"_delete_all_scanned_images_"       = "C'hoant ho peus lemel pep skeudenn skannet";
"_text_recognition_"                = "Anavezout un destenn";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "O skannañ";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Da heul";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Embann ar skann";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Graet";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Ragwell";

// Trah

"_trash_view_"                      = "Restroù diverket";
"_trash_restore_all_"               = "Adkrouiñ pep restr";
"_trash_delete_all_"                = "Gouloiñ ar boubelenn";
"_trash_no_trash_"                  = "Restr lamet ebet";
"_trash_no_trash_description_"      = "Gallout a rit adkrouiñ ur restr lamet adalek amañ";
"_trash_restore_selected_"          = "Adrkouiñ ar restroù choazet";
"_trash_delete_selected_"           = "Lemel ar restroù choazet";

// Offline

"_manage_file_offline_"             = "Merañ ar restroù distaget";
"_set_available_offline_"           = "Lakaat evel tizapl distaget";
"_remove_available_offline_"        = "Lemel an tizaple distaget";

// Richdocuments

"_create_new_document_"             = "Krouiñ un diel nevez";
"_create_new_spreadsheet_"          = "Krouiñ ul loger nevez";
"_create_new_presentation_"         = "Kroui ur ginnigadur nevez";
"_go_online_"                       = "Mont war ar rouedat evit gwellet an diell";

// Intro

"_intro_1_title_"                   = "Gwarezit o roadennoù ha gouarnit anezho dindañ o kontrol";
"_intro_2_title_"                   = "Kenlabour & eskemm restroù sur";
"_intro_3_title_"                   = "Bostel, deizataer ha darempredoù aez da implijout";
"_intro_4_title_"                   = "Rannañ skramm, emvodoù war an neudenn ha prezegennoù web";

"_log_in_"                          = "Kennaskañ";
"_sign_up_"                         = "En em kemprenn gant ur pourvezher";
"_host_your_own_server"             = "Ostit o servijour deoc'h c'hwi";

// Error

"_unauthorized_"                        = "Disaotreet";
"_bad_username_password_"               = "Anv implijer pe ger-tremen fall";
"_cancelled_by_user"                    = "Kasadenn arrestet";
"_error_folder_destiny_is_the_same_"    = "N'eo ket possupl lakaat an teuliat henañ e unan";
"_error_not_permission_"                = "N'oc'h ket aotreet da gendec'hel an oberenn";
"_error_path_"                          = "Dibosupl eo digeriñ ar restr pe an teuliad. Grit sur ez eus outañ";
"_file_upload_not_exitst_"              = "N'ez eus ket eus an teuliad ho peus c'hoant pellgas";
"_forbidden_characters_from_server_"    = "Un arouez fall d'an neubeutañ ez eus en anv";
"_not_connected_internet_"              = "Ur fazi kenstagadur servijour";
"_not_possible_connect_to_server_"      = "N'eo ket posupl d'en em genstagañ d'ar servijour bremañ";
"_not_possible_create_folder_"          = "N'eo ket posupl krouiñ an teuliad";
"_server_down_"                         = "Dibosupl eo divizout gant ar servijour";
"_time_out_"                            = "Tremennet eo an amzer, klskit en dro";
"_unknow_response_server_"              = "Respont dic'hortoz eus ar servijour";
"_user_authentication_required_"        = "Ezhomm ez eus eus dilesa an implijer ";
"_file_directory_locked_"               = "Restr pe teuliad prennet";
"_ssl_certificate_untrusted_"           = "Sertifikad ar servijour-mañ a zo fall";
"_internal_server_"                     = "Fazi diabarzh servijour";
"_file_already_exists_"                 = "Dibosupl echuiñ an oberenn, ur restr gant memes anv ez eus dija";
"_file_folder_not_exists_"              = "N'eo ket bet kavet ar restr orin en hent lakaet";
"_folder_contents_nochanged_"           = "N'eo ket bet karget pez e zo en teuliad";
"_images_invalid_converted_"            = "Fall eo ar skeudenn h ne c'hll ket bezhañ kemeret evel ivinenn";
"_method_not_expected_"                 = "Doare goulenn dic'hortoz";
"_reauthenticate_user_"                 = "Tremenn echuet, euit-tre en dro";
"_server_error_retry_"                  = "N'eo ket tizapl ar servijour evit ar poent";
"_too_many_files_"                      = "Re a restroù a vo implijet en oberenn";
"_too_many_request_"                    = "Ar bevenn buhander a zo bet tizet gant kemenn a goulenn";
"_user_over_quota_"                     = "Quota al lec'h renkañ tizet";
"_ssl_connection_error_"                = "Fazi kenstagadu SSL, klaskit en dro";
"_bad_request_"                         = "Goulenn fall";
"_webdav_locked_"                       = "Prennet eo WebDAV : O klask da tizhout troau prennet";
"_error_user_not_available_"            = "N'eo ket tizapl kenn an implijer";
"_server_response_error_"               = "Ur fazi e barzh respont ar servijour";
"_no_nextcloud_found_"                  = "N'eo ket bet kavet ar servijour Nextcloud";
"_error_decompressing_"                 = "Ur fazi a zo bet en ur diivakañ. An doare pakat n'eo ket anavezhat pe trefoet eo ar restr";
"_error_json_decoding_"                 = "fazi diabarzh pouezus e disifrañ ar meta-roadenn (Ne oa ket posupl lenn ar roadenn abalamour n'eo ket er stumm mat.)";
"_error_check_remote_user_"             = "Respontet en deus ar servijour gant ur fazi, ret eo adlakaat ar ger-tremenn";
"_request_entity_too_large_"            = "Re vras eo ar restr";
"_not_possible_download_"               = "N'eo ket posupl da pellkargañ ar restr";
"_not_possible_upload_"                 = "N'eo ket posupl pellkas ar restr";
"_method_not_allowed_"                  = "An doare goulenn n'eo ket douget";
"_invalid_url_"                         = "Invalid server URL";
"_invalid_literal_"                     = "Chadenn klask fall";
"_invalid_date_format_"                 = "Stumm deizat fall";
"_invalid_data_format_"                 = "Stumm roadenn fall";
"_error_decode_xml_"                    = "Respont fall, ur fazi en ur disifrañ XML";
"_internal_generic_error_"              = "fazi diabarzh";
"_editor_unknown_"                      = "C'hwitet da digeriñ ar restr : embanner dianv";
"_err_asset_not_found_locally_"         = "Fazi : n'eo ket bet kaver ar foto/video diabarzh, lamet eus ar bellgas";
"_err_asset_not_found_"                 = "Fazi : n'eo ket bet kaver ar foto/video, lamet eus ar bellgas";
"_err_e2ee_app_version_"                = "Fazi : stumm ar meziant sifradur penn-da-benn n'e gerzh ket gant ar servijour, adnevesait ar servijour";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "Ar meziant n'eo ket aotreet da implij ar c'hamera diadreñv";
"_qrcode_not_supported_"    = "N'eo ket douget ar QRCode gant an ardivink-mañ";

// Voice Memo

"_create_voice_memo_"       = "Krouiñ ur memorer audio";
"_voice_memo_start_"        = "Pouezit evit kregiñ";
"_voice_memo_stop_"         = "Pouezit evit echuiñ";
"_voice_memo_filename_"     = "Memorer audio";
"_voice_memo_title_"        = "Pellkas ar memorer audio";

// Passcode

"Enter Passcode"            = "Lakaat ur c'hod-tremenn";
"Enter a new passcode"      = "Lakaat ur c'hod-tremenn nevez";
"Confirm new passcode"      = "Gwiriañ ar c'hod-tremenn nevez";
"Passcodes didn't match. Try again." = "Ne glot ket ar c'hod-tremenn. Klaskit en dro.";
"Delete"                    = "Dilemel";
"Cancel"                    = "Arrest";

// IM

"_textnote_"                = "Notenn testenn";
"_audionote_"               = "Notenn Audio";
"_removeaudionote_"         = "C'hoant ho peus lemel an notenn audio";
"_detailpicture_"           = "Munudoù ar skeudenn";
"_creation_archive_error_"  = "Ur fazi a zo bet en ur krouiñ ar pakat";
"_read_audio_error_"        = "Ur fazi a zo bet en ul lenn ar restr audio";
"_create_audio_error_"      = "Ur fazi a zo bet en ur krouiñ ar restr audio";
"_create_image_error_"      = "Ur fazi a zo bet en ur krouiñ ar skeudenn";
"_error_open_file_"         = "Ur fazi a zo bet en ur digeriñ ar restr";
"_new_background_im_"       = "Choazit ur skeudenn, kemerit ur foto pe na choazit netra evit canevas ar foñs. Pouezit war 'Graet' evit echuiñ.";
